<?xml version="1.0" encoding="utf-8"?>
<component size="140,151" extention="Button">
  <displayList>
    <image id="n3_wgo4" name="n3" src="o5n42t" fileName="img/yxdt_sign_in.png" xy="0,0" aspect="true"/>
    <image id="n4_qous" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="113,-9" visible="false"/>
    <text id="n6_emjh" name="n6" xy="-15,97" size="148,54" fontSize="40" color="#ffffff" align="center" vAlign="middle" leading="0" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="Sign In"/>
  </displayList>
  <Button/>
</component>